@charset "UTF-8";
/*追加調整分*/
.fv {
	height: 80vh;
	min-height: 600px;
  background-image: url(../images/top/fv_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
	padding-top: 30vh;
	margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .fv {
	  height: auto;
	padding: 90px 0 30px;
	margin-top: 82px;
  }
}
.fv .inner {
  max-width: 1100px;
  justify-items: center;
}
@media screen and (max-width: 767px) {
  .fv .inner .txt {
    max-width: 90%;
    margin: auto;
  }
}
.fv .inner .txt img {
  margin: 3rem auto 0;
  width: auto;
}
@media screen and (max-width: 767px) {
  .fv .inner .txt img {
    width: 100%;
	  margin: 0 auto;
  }
}
.fv .inner .pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .fv .inner .pc {
    display: none;
  }
}
.fv .inner .sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .fv .inner .sp {
    display: block;
  }
}
.coat {
	background: #044CA7;
	padding: 0 0 30px;
}
@media screen and (max-width: 767px) {
  .coat {
	padding: 0 0 30px;
  }
}
.coat .inner {
  max-width: 1100px;
  justify-items: center;
}
@media screen and (max-width: 767px) {
  .coat .inner .txt {
    max-width: 90%;
    margin: auto;
  }
}
.coat .inner .txt img {
  margin: 0 auto 2rem;
  width: auto;
}
@media screen and (max-width: 767px) {
  .coat .inner .txt img {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .coat .inner .txt .detail {
    width: 80%;
  }
}
.coat .inner .pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .coat .inner .pc {
    display: none;
  }
}
.coat .inner .sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .coat .inner .sp {
    display: block;
  }
}
.floor {
	margin-bottom: 4rem;
}
.floor dl dt {
	color: #044CA7;
	font-size: 2.5rem;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	.floor dl dt {
		text-align: center;
		font-size: 1.8rem;
	}
}
.floor dl dd {
	font-size: 1rem;
}
@media screen and (max-width: 767px) {
	.floor dl dd {
		font-size: .8rem;
	}
}
.talk {
  padding-top: 4rem;
}
.talk .inner {
  max-width: 1000px;
}
.talk .inner .title {
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid #ccc;
}
.talk .inner .col {
  margin-bottom: 3rem;
}
.talk .inner .col > span {
  background: #423d86;
  color: #fff;
  display: inline-block;
  padding: 5px 10px;
  line-height: 1;
  margin-bottom: 0.5rem;
}
.talk .inner .col h3 {
  color: #423d86;
  font-size: 2.1rem;
  margin-bottom: 2rem;
  letter-spacing: 2px;
}
@media screen and (max-width: 767px) {
  .talk .inner .col h3 {
    font-size: 1.4rem;
  }
}
.talk .inner .col .row {
  display: grid;
  grid-template-columns: 21% 1fr;
  grid-gap: 50px;
}
@media screen and (max-width: 767px) {
  .talk .inner .col .row {
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }
}
.talk .inner .col .row .txt .name {
  margin-bottom: 1rem;
}
.talk .inner .col .row .txt .name.row {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
}
.talk .inner .col .row .txt .name.row .img {
  width: 90px;
}
@media screen and (max-width: 767px) {
  .talk .inner .col .row .txt .name.row .img {
    width: 25%;
  }
  .talk .inner .col .row .txt .name.row .img img {
    width: 100%;
  }
}
.talk .inner .col .row .txt .name p {
  font-size: 1.4rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .talk .inner .col .row .txt .name p {
    font-size: 1.2rem;
  }
}
.talk .inner .col .row .txt .name p span {
  font-size: 2.6rem;
  font-weight: bold;
  display: inline-block;
  padding-right: 20px;
}
@media screen and (max-width: 767px) {
  .talk .inner .col .row .txt .name p span {
    font-size: 1.6rem;
  }
}
.talk .inner .col .row .txt > p {
  margin-bottom: 1.5rem;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
	.talk .inner .col .row .txt > p {
	  margin-bottom: 1rem;
	}
}
.talk .inner .col .row .txt .info {
  font-size: 0.9rem;
  border: 1px dotted #ccc;
  padding: 1rem;
  border-radius: 5px;
}
.talk .inner .col .row .txt .info span {
  display: block;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .talk .inner .col .row .img {
    text-align: center;
  }
  .talk .inner .col .row .img img {
    width: 50%;
    margin: auto;
  }
}

.boothSession__text {
  color: #FFEE2B !important;
  text-align: center;
}

.booth-map {
  margin-top: 2rem;
  text-align: center;
}
.booth-map h2 {
  font-size: 1.3rem;
	margin-top: 5rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .booth-map h2 {
    font-size: 1.1rem;
  }
}
.booth-map img {
  margin: auto;
  width: auto;
}